return Def.ActorFrame {

	LoadActor( "real_bak.png" ) .. {
		OnCommand=cmd(scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;zoomy,2.5;zoomx,2.5);
			};
					
	LoadActor( "real_bak-4.png" ) .. {

		OnCommand = cmd(blend,"BlendMode_Add";zoomx,10;zoomy,3;x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;vibrate;effectmagnitude,0,0.5,0);
	
	};


	

	LoadActor( "greensC" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2-50;rotationz,180;zoomy,1;zoomx,20;texcoordvelocity,-9,0;customtexturerect,0,0,20,1);	
	};	

	LoadActor( "greensC" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2+50;zoomy,1;zoomx,20;texcoordvelocity,9,0;customtexturerect,0,0,20,1);	
	};



	

	LoadActor( "greensC" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,20;zoomy,1;zoomx,26;texcoordvelocity,9,0;customtexturerect,0,0,20,1);	
	};	

	LoadActor( "greensB" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,55;zoomy,1.2;zoomx,29;texcoordvelocity,5,0;customtexturerect,0,0,20,1);	
	};	
	
	LoadActor( "greensA" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,85;zoomx,20;texcoordvelocity,4,0;customtexturerect,0,0,20,1);	
	};	
			
	LoadActor( "greensA" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,102;zoomy,0.5;zoomx,20;texcoordvelocity,3,0;customtexturerect,0,0,40,1);	
	};
	
	LoadActor( "greensA" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-102;zoomy,0.5;zoomx,20;texcoordvelocity,3,0;customtexturerect,0,0,40,1);	
	};
	
	LoadActor( "greensA" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-85;zoomx,20;texcoordvelocity,4,0;customtexturerect,0,0,20,1);	
	};	
			
	LoadActor( "greensB" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-60;rotationz,180;zoomy,1.1;zoomx,29;texcoordvelocity,-5,0;customtexturerect,0,0,20,1);	
	};	
	
	LoadActor( "greensC" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-30;rotationz,180;zoomy,1;zoomx,26;texcoordvelocity,-9,0;customtexturerect,0,0,20,1);	
	};







	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,350;diffuse,1,1,1,1;sleep,0.000;linear,1.000;stretchto,0,0,400,40;x,-200;y,350;linear,0.001;stretchto,0,0,400,40;x,840;y,315;sleep,1;linear,1.500;stretchto,0,0,400,40;x,-200;y,315;linear,0.001;stretchto,0,0,400,40;x,840;y,127;linear,0.800;stretchto,0,0,400,40;x,-200;y,127;linear,0.001;stretchto,0,0,400,40;x,840;y,350;slep,1;linear,1.500;stretchto,0,0,400,40;x,-208;y,350;sleep,0;diffusealpha,0;);

};
	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,315;diffuse,1,1,1,1;sleep,6;linear,1.000;stretchto,0,0,400,40;x,-200;y,315;linear,0.001;stretchto,0,0,400,40;x,840;y,350;sleep,1;linear,2.000;stretchto,0,0,400,40;x,-200;y,350;linear,0.001;stretchto,0,0,400,40;x,840;y,315;linear,1.000;stretchto,0,0,400,40;x,-200;y,315;sleep,0;diffusealpha,0;);

};
	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,130;diffuse,1,1,1,1;sleep,8.6;linear,0.600;stretchto,0,0,400,40;x,-200;y,130;sleep,0;diffusealpha,0;);

};



	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,315;diffuse,1,1,1,1;sleep,12;linear,1.500;stretchto,0,0,400,40;x,-200;y,315;linear,0.001;stretchto,0,0,400,40;x,840;y,350;linear,2.000;stretchto,0,0,400,40;x,-200;y,350;linear,0.001;stretchto,0,0,400,40;x,840;y,330;sleep,1;linear,1.000;stretchto,0,0,400,40;x,-200;y,330;sleep,0;diffusealpha,0;);

};

	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,130;diffuse,1,1,1,1;sleep,12.2;linear,0.600;stretchto,0,0,400,40;x,-200;y,130;sleep,0;diffusealpha,0;);

};

	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,130;diffuse,1,1,1,1;sleep,18;linear,0.800;stretchto,0,0,400,40;x,-200;y,130;sleep,0;diffusealpha,0;);

};









	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,350;diffuse,1,1,1,1;sleep,19;linear,1.000;stretchto,0,0,400,40;x,-200;y,350;linear,0.001;stretchto,0,0,400,40;x,840;y,315;sleep,1;linear,1.500;stretchto,0,0,400,40;x,-200;y,315;linear,0.001;stretchto,0,0,400,40;x,840;y,127;linear,0.800;stretchto,0,0,400,40;x,-200;y,127;linear,0.001;stretchto,0,0,400,40;x,840;y,350;slep,1;linear,1.500;stretchto,0,0,400,40;x,-208;y,350;sleep,0;diffusealpha,0;);

};
	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,315;diffuse,1,1,1,1;sleep,27;linear,1.000;stretchto,0,0,400,40;x,-200;y,315;linear,0.001;stretchto,0,0,400,40;x,840;y,350;sleep,1;linear,2.000;stretchto,0,0,400,40;x,-200;y,350;linear,0.001;stretchto,0,0,400,40;x,840;y,315;linear,1.000;stretchto,0,0,400,40;x,-200;y,315;sleep,0;diffusealpha,0;);

};
	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,130;diffuse,1,1,1,1;sleep,29.6;linear,0.600;stretchto,0,0,400,40;x,-200;y,130;sleep,0;diffusealpha,0;);

};



	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,315;diffuse,1,1,1,1;sleep,33;linear,1.500;stretchto,0,0,400,40;x,-200;y,315;linear,0.001;stretchto,0,0,400,40;x,840;y,350;linear,2.000;stretchto,0,0,400,40;x,-200;y,350;linear,0.001;stretchto,0,0,400,40;x,840;y,330;sleep,1;linear,1.000;stretchto,0,0,400,40;x,-200;y,330;sleep,0;diffusealpha,0;);

};

	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,130;diffuse,1,1,1,1;sleep,33.2;linear,0.600;stretchto,0,0,400,40;x,-200;y,130;sleep,0;diffusealpha,0;);

};

	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,130;diffuse,1,1,1,1;sleep,39;linear,0.800;stretchto,0,0,400,40;x,-200;y,130;sleep,0;diffusealpha,0;);

};








	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,350;diffuse,1,1,1,1;sleep,40;linear,1.000;stretchto,0,0,400,40;x,-200;y,350;linear,0.001;stretchto,0,0,400,40;x,840;y,315;sleep,1;linear,1.500;stretchto,0,0,400,40;x,-200;y,315;linear,0.001;stretchto,0,0,400,40;x,840;y,127;linear,0.800;stretchto,0,0,400,40;x,-200;y,127;linear,0.001;stretchto,0,0,400,40;x,840;y,350;slep,1;linear,1.500;stretchto,0,0,400,40;x,-208;y,350;sleep,0;diffusealpha,0;);

};
	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,315;diffuse,1,1,1,1;sleep,46;linear,1.000;stretchto,0,0,400,40;x,-200;y,315;linear,0.001;stretchto,0,0,400,40;x,840;y,350;sleep,1;linear,2.000;stretchto,0,0,400,40;x,-200;y,350;linear,0.001;stretchto,0,0,400,40;x,840;y,315;linear,1.000;stretchto,0,0,400,40;x,-200;y,315;sleep,0;diffusealpha,0;);

};
	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,130;diffuse,1,1,1,1;sleep,48.6;linear,0.600;stretchto,0,0,400,40;x,-200;y,130;sleep,0;diffusealpha,0;);

};



	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,315;diffuse,1,1,1,1;sleep,52;linear,1.500;stretchto,0,0,400,40;x,-200;y,315;linear,0.001;stretchto,0,0,400,40;x,840;y,350;linear,2.000;stretchto,0,0,400,40;x,-200;y,350;linear,0.001;stretchto,0,0,400,40;x,840;y,330;sleep,1;linear,1.000;stretchto,0,0,400,40;x,-200;y,330;sleep,0;diffusealpha,0;);

};

	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,130;diffuse,1,1,1,1;sleep,52.2;linear,0.600;stretchto,0,0,400,40;x,-200;y,130;sleep,0;diffusealpha,0;);

};

	LoadActor("l-line.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,400,40;x,840;y,130;diffuse,1,1,1,1;sleep,58;linear,0.800;stretchto,0,0,400,40;x,-200;y,130;sleep,0;diffusealpha,0;);

};







	LoadActor("7.png") .. {
		OnCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;zoom,6;diffusealpha,1;linear,1.5;zoom,0);
	};

	LoadActor("channel.png") .. {
		OnCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;diffusealpha,1;zoom,2;x,150;y,150;linear,1.5;diffusealpha,0;x,-100;y,150);
	};

	LoadActor("REAL.png") .. {
		OnCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;diffusealpha,1;zoom,2;x,450;y,350;linear,1.5;diffusealpha,0;x,700;y,350);
	};

	
};